/*
Theme Name: Nevada Child - 1
Theme URI: http://www.unitedthemes.com
Description: An Agency / Blog / Portfolio / Business Theme
Version: 1.7
Author: United Themes
Author URI: http://www.unitedthemes.com
Template: nevada
*/

@import url("../nevada/style.css");  

#wrap {
	width: 1000px !important;
	border-top: none;
	margin-bottom: 40px !important;
}
#respond {
	display: none;
}
#logo {
	margin-bottom: 25px;
}
.entry-content a {
    font-weight: normal;
}
#content h2 {
	font-family:  Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 18px;
	color: #0067ab;
	margin-bottom: 5px;
}
#content-wrap .entry-content ul {
    margin: 0;
    padding: 0 0 10px 15px;
	list-style: outside !important;
}
#content-wrap .entry-content ul li {
    list-style-type: circle;
	line-height: 17px;
}
#content-wrap .entry-content ol {
	padding-left: 0px;
	margin-left: 0px;
}
#content-wrap .entry-content ol li {
	margin-left: 0px;
}
#content-wrap .entry-content h4 {
	font-family:  Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
    color: #0067AB;
    font-size: 14px;
    font-weight: normal;
    margin: 5px 0px 10px 0px;
}
#content-wrap .entry-content h5 {
	font-family:  Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
    color: #0067AB;
    font-size: 12px;
    font-weight: normal;
    margin: 5px 0 0;
}
img {
	opacity: 1 !important;
}
/*#content-wrap .entry-content ol li {
     margin: 0px;
    padding: 0px;
    text-indent: -1em;
    margin-left: 1em;
}*/


/* FONTS */

@font-face {
    font-family: 'museo300';
    src: url('/wp-content/themes/fonts/Museo300/museo300-regular-webfont.eot');
    src: url('/wp-content/themes/fonts/Museo300/museo300-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/fonts/Museo300/museo300-regular-webfont.woff') format('woff'),
         url('/wp-content/themes/fonts/Museo300/museo300-regular-webfont.ttf') format('truetype'),
         url('/wp-content/themes/fonts/Museo300/museo300-regular-webfont.svg#museo300') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'museo700';
    src: url('/wp-content/themes/fonts/Museo700/museo700-regular-webfont.eot');
    src: url('/wp-content/themes/fonts/Museo700/museo700-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/fonts/Museo700/museo700-regular-webfont.woff') format('woff'),
         url('/wp-content/themes/fonts/Museo700/museo700-regular-webfont.ttf') format('truetype'),
         url('/wp-content/themes/fonts/Museo700/museo700-regular-webfont.svg#museo700') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'museo500';
    src: url('/wp-content/themes/fonts/Museo500/museo500-regular-webfont.eot');
    src: url('/wp-content/themes/fonts/Museo500/museo500-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/fonts/Museo500/museo500-regular-webfont.woff') format('woff'),
         url('/wp-content/themes/fonts/Museo500/museo500-regular-webfont.ttf') format('truetype'),
         url('/wp-content/themes/fonts/Museo500/museo500-regular-webfont.svg#museo500') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* NAVIGATION */

.nav-wrap {
    background-color: #6D6E70;
	border-top: 10px solid #FFDD00;
    border-bottom: none;
}
.naviline {
	display: none;
}
.nav-wrap .container #navigation {
	margin: 0px;
}
.nav-wrap .container #navigation ul li a {
	display: block;
    height: 35px;
	line-height: 33px !important;
    letter-spacing: 1px;
    margin-left: 0px !important;
    padding-top: 0;
	padding-bottom: 0px;
	padding-left: 26px;
	padding-right: 26px;
    text-decoration: none;
    white-space: nowrap;
}
.nav-wrap .container #navigation ul li:first-child a {
	margin-left: 0px !important;
	padding-right: 23px;
	padding-left: 23px;
}
.nav-wrap .container #navigation ul li:nth-last-child(2) a {
	padding-left: 24px;
}
.nav-wrap #navigation ul.sub-menu {
	margin-left: 0px;
}
.nav-wrap #navigation ul.sub-menu li.menu-item a {
	border-bottom: 1px solid #ffffff;
	background-color: #6d6e70 !important;
	opacity:0.8 !important;
	filter:alpha(opacity=80) !important; /* For IE8 and earlier */
}
.nav-wrap #navigation ul.sub-menu li.menu-item a:hover {
	color: #ffffff !important;
	background-color: #0067AB !important;
	opacity:0.8 !important;
	filter:alpha(opacity=80) !important; /* For IE8 and earlier */
}
.nav-wrap #navigation ul.sub-menu li.menu-item:last-child a {
	border-bottom: none;
}

/* NAVIGATION HAND-HELD */

#mobile-menu li {
	background-color: #6D6E70 !important;
}
#mobile-menu li a {
    color: #ffffff;
    display: block;
    font-weight: normal;
}
#mobile-menu li a:hover {
	color: #ffdd00;
}
#mobile-menu li:last-child {
	border-bottom: none;
}
.mm-trigger {
    border: none;
    color: #ffffff;
    cursor: pointer;
    display: none;
    font-weight: normal;
    line-height: 21px;
    margin: 0px;
    padding: 10px 0px 0px 20px;
}
.mm-trigger:hover {
	color: #ffdd00;
    background-color: #6D6E70;
}
#mobile-menu ul {
    margin-bottom: 0px;
}
.mm-button {
	background-color: #6D6E70;
	background-image: url("images/mobile-menu.png") !important;
	background-repeat: no-repeat;
}

/* HOME PAGE */

.home #content {
	clear: both;
}
.home #footer-wrap {
    margin-top: 5px !important;
}
.home #lambda-featured-header-wrap {
	border: none;
}
.home #sidebar {
	width: 220px;
	position: absolute !important;
	top: -488px !important;
	right: -10px !important;
	z-index: 100;
	clear: both;
}
.home #sidebar ul li#nav_menu-2 h3.widget-title {
	height: 32px;
	padding-top: 13px;
	padding-left: 50px;
    background-image: url("images/bg-forms-menu.png");
    background-position: left center;
    background-repeat: no-repeat;
	background-color: #FFDD00;
    font-size: 12px;
    letter-spacing: 1px;
    margin-bottom: 0px;
    text-transform: capitalize;
}
.home #sidebar ul li#nav_menu-2 h3.widget-title span {
	font-family: 'museo300';
	font-size: 15px;
	padding: 0px;
	color: #58585B;
	background-color: #FFDD00;
}
.home #sidebar ul li#nav_menu-2 ul li {
	height: 32px;
	padding-top: 13px;
	padding-left: 20px;
	margin: 0px;
	border-bottom: 1px solid #ffffff;
	background-color: #6D6E70;
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}
.home #sidebar ul li#nav_menu-2 ul li:last-child {
	border-bottom: none;
}
.home #sidebar ul li#nav_menu-2 ul li:hover {
	background-color: #0067AB;
}
.home #sidebar ul li#nav_menu-2 ul li a, .home #sidebar ul li#nav_menu-2 ul li a:visited {
	color: #ffffff;
	text-transform: uppercase;
}
.home #sidebar ul li#nav_menu-2 ul li a:hover {
	color: #ffffff !important;
}
/*.home .entry-title {
	display: none;
}*/
.home .one_sixth {
	color: #ffffff;
	background-color: #00ADC4;
	padding: 5px;
}
.home .one_sixth:first-child {
	background-color: #ffffff;
}
.home .one_sixth.last {
	margin-right: 0px;
	background-color: #0067AB;
}
.home .one_sixth p {
	line-height: 17px;
}
.home #content-wrap .entry-content .one_sixth ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.home #content-wrap .entry-content .one_sixth ul li {
	list-style-type: none;
	line-height: 18px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}
.home #content-wrap .entry-content .one_sixth .wp-image-396 {
	position: absolute;
	bottom: 0px;
	right: 0px;
}
.home #content-wrap .entry-content .one_sixth ul li a:link, .home #content-wrap .entry-content .one_sixth ul li a:visited {
	color:#ffffff;
}
.home #content-wrap .entry-content .one_sixth ul li a:hover {
	color: #0067AB;
}
.home #content-wrap .entry-content h4 {
	font-family: 'museo500';
	color: #ffffff;
	padding-bottom: 2px;
	margin-bottom: 5px;
	margin-top: 0px !important;
	border-bottom: solid 1px #ffffff;
	/*background-image: url("images/bg-home-one-sixth.png");
	background-position: bottom left;
	background-repeat: no-repeat;*/
}
.home .full-width.lambda-hide-mobile {
	margin-bottom: 0px;
}
.home #content-wrap {
	padding-bottom: 0px;
}
.home h3.home-title span {
    background-image: none;
    font-size: 13px;
	font-family:  Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
	font-weight: bold;
	color: #0067ab;
    letter-spacing: normal;
    margin: 0px;
	padding: 0px;
    text-transform: none;
}
.home .one_third h3.home-title {
	padding: 0px;
	margin: 0px;
}
.home .one_third {
	padding-top: 0px;
	padding-bottom: -20px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.home .one_third p {
	margin: 0px;
	line-height: 17px;
}
.home .full-width {
	margin-bottom: 0px;
}
.home #content div:nth-child(5) {
	margin-bottom: 45px;
}

/* REVOLUTION SLIDER */

/*.home .tp-caption.medium_bg_darkblue {
    background-color: #0067ab;
	opacity:0.8 !important;
	filter:alpha(opacity=80) !important;
    border-color: #0067ab;
    border-style: none;
    border-width: 0;
    color: #FFFFFF;
    font-family: Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: 21px;
    padding: 20px 30px 10px 10px;
    text-decoration: none;
}*/
.page-with-header-image .three_fourths.entry-content .rev_slider .medium_bg_darkblue_page p {
	width: 10px;
}
.lambda-pc .tp-bullets.simplebullets.square-old .bullet {
    cursor: pointer;
    float: left;
    height: 14px;
    margin-right: 0;
	margin-left: 15px;
    margin-top: 0;
    position: relative;
    width: 14px;
}
.tp-bullets.simplebullets .bullet:hover, .tp-bullets.simplebullets .bullet.selected, .tp-bullets.simplebullets.round .bullet {
     background: url("images/square-bullet-over.jpg") no-repeat scroll left bottom rgba(0, 0, 0, 0) !important;
	 background-position: bottom left !important;
}
.tp-button.darkgrey, .tp-button.darkgrey:hover {
	width: 200px !important;
	height: 30px;
	font-family: Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
	font-weight: normal;
	padding-right: 40px !important;
	background-color: #6d6e70 !important;
	background-image: url("images/btn-arrow.png");
	background-position: top right;
	background-repeat: no-repeat;
	box-shadow: none !important;
	text-shadow: none !important;
}

/*  PAGE SIDEBAR */

.page li.widget_sub_post_navigation .widget-title {
	height: 32px;
	color: #58585b;
	padding-top: 20px;
	margin-bottom: 3px;
	background-color: #ffdd00;
    background-attachment: scroll;
    background-image: url("images/bg-yellow.jpg");
    background-repeat: repeat;
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.page li.widget_sub_post_navigation .widget-title span {
	color: #58585b;
	font-family: 'museo500';
	font-size: 19px;
	font-weight: normal;
	text-transform: capitalize;
    background-color: #ffdd00;
}
.page #content-wrap li.widget_sub_post_navigation ul {
	padding-left: 0px;
	margin-left: -30px;
}
.page li.widget_sub_post_navigation ul li {
	height: 34px;
	background-color: #00adc4;
	padding-top: 18px;
    margin-left: 0;
	margin-bottom: 3px;
	list-style-type: none !important;
}
.page li.widget_sub_post_navigation ul li:last-child, .page li.widget_sub_post_navigation ul li:nth-last-child(2) {
	background-color: #6D6E70;
	border-left: solid 10px #FFDD00;
	width: 230px;
}
.page li.widget_sub_post_navigation ul li:last-child a, .page li.widget_sub_post_navigation ul li:nth-last-child(2) a {
	padding-left: 10px;
}
.page li.widget_sub_post_navigation ul li:hover {
	background-color: #0067ab;
}
.page li.widget_sub_post_navigation ul li a {
	font-family: 'museo300';
	font-size:15px;
	color: #ffffff;
}
.page li.widget_sub_post_navigation ul li a:hover {
	color: #ffffff !important;
}
/*.tp-bullets.simplebullets .bullet:hover, .tp-bullets.simplebullets .bullet.selected {
    background-position: left bottom !important;
}*/
.parent-pageid-19 li.widget_sub_post_navigation ul li:last-child, .parent-pageid-19 li.widget_sub_post_navigation ul li:nth-last-child(2), .parent-pageid-21 li.widget_sub_post_navigation ul li:last-child, .parent-pageid-21 li.widget_sub_post_navigation ul li:nth-last-child(2), .parent-pageid-23 li.widget_sub_post_navigation ul li:last-child, .parent-pageid-23 li.widget_sub_post_navigation ul li:nth-last-child(2), .page-id-19 li.widget_sub_post_navigation ul li:last-child, .page-id-19 li.widget_sub_post_navigation ul li:nth-last-child(2), .page-id-21 li.widget_sub_post_navigation ul li:last-child, .page-id-21 li.widget_sub_post_navigation ul li:nth-last-child(2), .page-id-23 li.widget_sub_post_navigation ul li:last-child, .page-id-23 li.widget_sub_post_navigation ul li:nth-last-child(2), .parent-pageid-228 li.widget_sub_post_navigation ul li:last-child, .parent-pageid-228 li.widget_sub_post_navigation ul li:nth-last-child(2), .parent-pageid-116 li.widget_sub_post_navigation ul li:nth-last-child(2), .page-id-116 li.widget_sub_post_navigation ul li:nth-last-child(2) {
	padding-left: 10px;
	background-color: #00adc4;
	border: none;
}
.parent-pageid-19 li.widget_sub_post_navigation ul li:hover, .parent-pageid-21 li.widget_sub_post_navigation ul li:hover, .parent-pageid-23 li.widget_sub_post_navigation ul li:hover, .page-id-19 li.widget_sub_post_navigation ul li:hover, .page-id-21 li.widget_sub_post_navigation ul li:hover, .page-id-23 li.widget_sub_post_navigation ul li:hover, .parent-pageid-228 li.widget_sub_post_navigation ul li:hover, .parent-pageid-116 li.widget_sub_post_navigation ul li:hover, .page-id-116 li.widget_sub_post_navigation ul li:hover {
	background-color: #0067ab;
}

/* CONTENT */

#content-wrap {
	padding-top: 20px;
}
#content {
	margin: 0px !important;
}
h1#page-title {
	font-family: 'museo500';
	font-size: 26px;
	text-transform: capitalize;
	color: #0067ab;
	background-image: url("images/bg-white.jpg");
}
.page h3.home-title {
	font-family: 'museo500';
	font-size: 18px;
	text-transform: capitalize;
	color: #00adc4;
	background-image: url("images/bg-white.jpg");
}
.entry-content ul, .entry-summary ul {
    list-style-type: none;
}
.entry-content ul li, .entry-summary ul li {
    line-height: 18px;
    margin-bottom: 4px;
    margin-left: 0px;
}
#teaser-content {
	margin-left: 0px;
}
#teaser {
    padding-top: 20px;
	margin-bottom: 50px;
}
#teaser-content #page-title span a {
	color: #779fce;
}
.page-with-header-image #teaser {
	margin-bottom: 0px;
}
.entry-content h3 {
	font-family: 'museo500';
	font-size: 18px;
	text-transform: capitalize;
	color: #00adc4;
}

/* FOOTER */

#footer-wrap {
	background-color: #6d6e70;
}
#footer {
	padding-top: 0px;
}
#footer a {
	color: #ffffff;
}
#sub-footer-wrap {
	color: #999999;
}
#footer #menu-footer-navigation li {
	background-image: url("images/footer-nav-divider.png");
	background-position: right;
	background-repeat: no-repeat;
	padding: 0px 12px 0px 10px;
}
#footer #menu-footer-navigation li:last-child {
	background-image: url("images/footer-nav-grey.png");
}
#footer #menu-footer-navigation li a {
	color: #1cbdc9;
}
#footer .text-2 {
	clear: both;
}
#footer .text-3 {
	float: right;
	padding-right: 20px;
}
#footer .widget_text p {
	color: #ffffff;
	padding-left: 10px;
}
#sub-footer-wrap {
    background-color: #6d6e70;
    clear: both;
    font-size: 11px;
    padding: 0px 0px 0px 20px;
}
.copyright {
	padding-top: 0px;
	padding-bottom: 10px;
}
.unitedthemes {
	display: none !important;
}

/* TABLES */

.tablepress {
	margin-bottom: 20px !important;
}
.tablepress tfoot th, .tablepress thead th {
    background-color: #77d5e1 !important;
    font-weight: 700;
	color: #ffffff;
    vertical-align: middle;
}
.tablepress tbody td, .tablepress tfoot th {
    border-top: 1px solid #ffffff !important;
}
.tablepress tbody td {
	border-left: solid 1px #ffffff !important;
	border-right: solid 1px #ffffff !important;
}
.tablepress thead th {
    border-bottom: 3px solid #ffffff;
}
.tablepress .odd td {
    background-color: #ddf9fd !important;
}
.tablepress.events-table {
	margin-bottom: 0px !important;
}
.tablepress.events-table td {
	padding-top: 0px;
}
.tablepress.events-table .column-1 {
	width: 10%;
	padding-left: 0px;
	font-weight: bold;
}

/* CLASSES */

.loop-single-divider {
	display: none;
}
.faqQuestion {
	color: #6D6E70;
	font-weight: bold;
	padding-bottom: 5px;
	margin-bottom: 0px;
}
div < table {
	background-color: #000000;
	float: right !important;
}
.flipDevice {
	display: none;
}

/* FORMS */

.gform_wrapper .top_label input.large, .gform_wrapper .ginput_complex input, .gform_wrapper .ginput_list input, .gform_wrapper .top_label textarea.textarea {
	border-left: solid 5px #00ADC4 !important;
	border-top: solid 1px #ffffff !important;
	border-right: solid 1px #ffffff !important;
	border-bottom: solid 1px #00ADC4 !important;
}
legend, label {
    color: #6D6E70 !important;
    margin-bottom: 10px;
}
ul.gform_fields {
	padding-left: 0px !important;
}
.gform_wrapper .gfield_required {
    color: #00ADC4 !important;
    margin-left: 4px;
}
#content-wrap .entry-content ul.gfield_checkbox, #content-wrap .entry-content ul.gfield_radio {
	padding-left: 0px;
}
.entry-content .gform_wrapper div.validation_error {
	color: #1CBDC9;
	font-weight: normal;
}
.entry-content .gform_wrapper li.gfield.gfield_error, .entry-content .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: #ffffff;
    border-bottom: none;
    border-top: none;
    margin-bottom: 0px !important;
    padding: 0px !important;
}
.entry-content .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    margin-bottom: 0px !important;
    margin-top: 0px;
    padding-left: 0px !important;
}
.entry-content .gform_wrapper .validation_message {
    color: #1CBDC9;
    font-weight: bold;
    letter-spacing: normal;
}

/* CONTACT FORMS */

h3.trigger, p.trigger, h3.trigger:hover, p.trigger:hover, h3.trigger.active, p.trigger.active {
	background-image: url("images/bg-white-blank.jpg");
	border-bottom: solid 1px #ffffff !important;
}
h3.trigger, p.trigger {
	padding-left: 0px !important;
}
p.trigger a {
    color: #1CBDC9;
}
p.trigger a:hover {
    color: #333333 !important;
}
.page-id-25 .list {
	margin-top: -20px !important;
}

/*  HEADER SEARCH */

#searchform {
	position: absolute;
	bottom: 10px;
	right: 0px;
}
#searchform #s {
	width: 137px;
	height: 25px;
	background-color: #e1e2e3;
}
.widget_search #searchsubmit {
	width: 60px;
	height: 25px;
	display: block;
}
#searchform input[type="submit"], input[type="reset"], input[type="button"] {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    background: -moz-linear-gradient(center top , #e1e2e3 5%, #e1e2e3 100%) repeat scroll 0 0 padding-box rgba(0, 0, 0, 0);
    border: 1px solid #DCDCDC;
    border-radius: 0px;
    box-shadow: 0 1px 0 0 #FFFFFF inset;
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    font-family: arial;
    font-size: 11px;
    font-weight: normal;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 0 #FFFFFF;
}
.search-results #teaser, .search-results .entry-meta {
	display: none;
}

/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 770px) {
	/* Desktop styles go below this line */

.nav-wrap .container {
	width: 1000px !important;
}
.home .one_sixth {
	width: 145px;
	height: 155px;
	margin-right: 7px;
}
.home .one_sixth:first-child {
	width: 148px;
}
.home .one_sixth.last {
	width: 145px;
	margin-right: 0px;
}
.home .one_fourth {
	margin-right: 1% !important;
}
.home .first-para {
	font-family: 'museo500';
	font-size: 17px;
	color: #0067AB;
	padding-left: 165px;
}
.home #content-wrap {
	background-image: url("images/bg-home-footer.png") !important;
	background-repeat: no-repeat;
	background-position: bottom left;
}
.home #content div:nth-child(7) {
	width: 240px;
}
.home #content div:nth-child(8) {
	width: 240px;
}
.home #content div:nth-child(9) {
	width: 240px;
}
#menu-footer-navigation li {
	float: left;
}

/*  PAGE SIDEBAR */

.page li.widget_sub_post_navigation {
	width: 240px;
	list-style-type: none;
}
.page li.widget_sub_post_navigation .widget-title {
	width: 240px;
	margin-top: -50px;
	margin-left: -31px;
}
.page-with-header-image li.widget_sub_post_navigation .home-title {
	margin-top: 0px;
}
.page li.widget_sub_post_navigation .widget-title span {
	margin: 0px 0px 0px 20px;
}
.page #wrap li.widget_sub_post_navigation {
    margin-left: 6px;
    margin-right: 0;
}
.page-with-header-image #wrap li.widget_sub_post_navigation {
    margin-left: 35px;
}
.page-with-header-image li.widget_sub_post_navigation .widget-title {
	width: 240px;
	margin-top: 0px;
	margin-left: -30px;
}
.page li.widget_sub_post_navigation ul li {
	width: 240px;
	list-style-type: none;
}
.page li.widget_sub_post_navigation ul li.current-post {
    background-color: #0067ab;
}
.page li.widget_sub_post_navigation ul li a {
	padding: 0px 0px 0px 20px;
}
.home h3.home-title, .page h3.home-title {
	margin-top: 0px;
}
h3.home-title {
	margin-top: -50px;
}

/* CONENT */

.page #content-wrap {
	background-image: url("images/bg-footer.png");
	background-repeat: no-repeat;
	background-position: bottom left;
}
.page #content {
	padding-bottom: 150px;
}
.home #content {
	padding-bottom: 0px;
}
h1#page-title {
	padding-left: 70px;
}
.page-with-header-image .one_half.entry-content {
	float: left;
	padding-left: 70px;
}
.search-results #content {
	padding-left: 70px;
}
.page-9-sub {
	margin-top: -50px;
}
.page #content-wrap {
	padding-bottom: 0px;
}
.footerList, .footerListOne {
	position: absolute;
	bottom: 0px;
	right: 0px;
}
.footerList li {
	width: 130px;
	list-style-type: none !important;
	float: left;
	padding-right: 20px;
}
.footerList li:last-child {
	padding-right: 0px;
}
.footerListOne li {
	width: 130px;
	list-style-type: none !important;
	float: left;
	padding-right: 100px;
}
.page-with-header-image .three_fourths.entry-content p, .page .three_fourths.entry-content, .page-with-header-image .three_fourths.entry-content h4, .page-with-header-image .three_fourths.entry-content h5 {
	width: 550px;
	padding-left: 70px;
	padding-right: 135px;
	margin-right: 0px;
}
.page-with-header-image .three_fourths.entry-content ul {
	padding-left: 80px !important;
}
.page-with-header-image .three_fourths.entry-content div.rev_slider ul {
	width: 100%;
	padding-left: -70px;
	padding-right: 0px;	
}
.page-with-header-image .three_fourths.entry-content {
	width: 717px;
	padding-left: 0px;
	padding-right: 0px;
	margin-right: 10px;
}
.page-with-header-image .three_fourths.entry-content h3 {
	padding-left: 70px;
}
.page-with-header-image .rev_slider_wrapper {
	margin-bottom: 20px !important;
}
li#menu-item-438 {
	display: none !important;
}

/* CONTACT PAGE */

.page-id-25 .one_third.entry-content {
	padding-left: 70px;
	margin-right: 0px;
}
}

/* Mobile/Browser */
@media only screen and (max-width: 767px) {

.page li.widget_sub_post_navigation .widget-title {
	display: none;
}
.nav-wrap .container {
	width: 100% !important;
}
.home .first-para {
	font-family: 'museo500';
	font-size: 17px;
	text-align: center;
	color: #0067AB;
	padding-left: 10px;
}
/*.home #lambda-featured-header-wrap {
	height: 210px;
	overflow: hidden;
}*/
.home .one_sixth:first-child {
	text-align: center;
}
.home .one_sixth {
	width: 97%;
	height: 155px;
}
#teaser-content #page-title span a {
	display: block;
}
#footer {
	padding-top: 10px;
}
#footer #menu-footer-navigation li {
    background-image: url("images/footer-nav-divider-grey.png");
}
.home .tp-bullets {
	display: none;
}
/* TABLES */

.dataTables_wrapper {
	width: 250px;
}
.page #content-wrap .three_fourths {
	width: 100%;
}
.flipDevice {
	padding: 0px;
	margin: 0px;
	font-weight: bold;
	display: block;
}

}

/* iPad Portrait/Browser */
@media only screen and (min-width: 768px) and (max-width: 959px) {

.page li.widget_sub_post_navigation {
	display: none;
}
.nav-wrap .container {
	width: 100% !important;
}
.home .one_sixth {
	width: 108px;
	height: 190px;
	margin-right: 7px;
}
.home .one_sixth:first-child {
	width: 112px;
	padding-left: 5px;
}
.home .one_sixth.last {
	width: 108px;
	margin-right: 0px;
}
.home .first-para {
	font-family: 'museo500';
	font-size: 17px;
	color: #0067AB;
	padding-left: 18%;
}
.home .one_third {
	margin-right: 10px;
}
.home .one_third p {
	font-size: 12px;
}
.home #content div:nth-child(7) {
	width: 200px;
	padding-left: 128px !important;
}
.home #content div:nth-child(8) {
	width: 200px;
}
.home #content div:nth-child(9) {
	width: 200px;
}
.home #content-wrap {
	background-image: url("images/bg-home-footer-tablet.png");
	background-repeat: no-repeat;
	background-position: bottom left;
}
/*.home #lambda-featured-header-wrap {
	height: 365px;
	overflow: hidden;
}*/
#menu-footer-navigation li {
	float: left;
}
#content-wrap {
	padding-left: 10px;
}
.page .one_half.entry-content {
	width: 80%;
	margin-top: 0px;
}
.page-with-header-image .three_fourths.entry-content h3 {
	padding-top: 20px;
}
#footer #menu-footer-navigation li {
    background-image: url("images/footer-nav-grey.png");
}
.widget_sub_post_navigation {
	display: none;
}
.page #content-wrap .three_fourths {
	width: 100% !important;
}

}
